Welcome To The PowerLog Capture Help System

To use this help system, select the area of PowerLog Capture that you require assistance with from the list options to the left.

Alternatively, you can use the Search tab (also to the left) to search the Help System for the area you want help with.


User Guide

This User Guide is designed to help you get started with your new PowerLog Capture system. The first sections will guide you through installing the system and setting it up to log your audio streams. If you have purchased a complete PowerLog System then your box will come pre-installed and configured but this guide can act as a useful reference for future alterations to the settings and for connecting hardware triggers to the system.


Installing Your PowerLog Capture

To install PowerLog Capture, insert the Installation CD in the CD-ROM drive, an installation menu should automatically appear. If the menu does not appear then click on My Computer, select your CD-ROM Drive and double click on the default.htm file to access the installation start page.

Once you have installed PowerLog click on the PowerLog logo on your desktop to run the program for the first time. This will bring up the Licensing Wizard.

The Licensing Wizard will tell you step by step what information you need to enter. I will take you through the steps of each window.

The first screen you will see is the introduction to the Wizard, as below. Once you have read, click 'Next'.

This will bring up the current licence details screen; this will show you details of when your current licence code was entered and when it runs out. (NB: this will be blank if you are installing for the first time and not just re-licensing)

Click 'Next', this will bring up your P Squid and personal details page (the P Squid is your account name and is the name you should give P Squared if you need to get in contact). These details will be blank and will need inputting if this is the first time you have installed the software. When you received your software you should have received a certificate that will give you details of your P-Squid. If you did not receive these details they can be obtained from e-mailing information@psquared.net.

To alter the details on this screen click change. Once you have changed or added all the relevant details. Click next.

This will bring up the licence details window, enter the licence name and features code exactly as P Squared has given it to you, this will have been supplied to you on the licence certificate along with your software.

To change any of the details click change. After changing any of the details click set.

After the details have been entered correctly click 'Next'.

This will bring up the license method screen; there are 4 options you can choose from:

Manually Enter A New Licence Code. You can do this option if P Squared has given you the details either by an e-mail request or if you have been in touch with the P Squared office.

Renew A Licence Code Online. You will only be able to do this option if it is a re-license and if you have spoken to the P Squared office to enable you to do this. Please also note you will only be able to renew online for a maximum amount of times.

E-mail A Licence Code Request. This will send in the details that we need in order to generate your licence. P Squared will then be able to e-mail the details back to you at the earliest convenience. (Please note: you will only be able to do this if you have e-mail capabilities on your PowerLog machine)

Print A Licence Code Request. This will print out the relevant details that P Squared need in order to create your licence code. You will then be able to fax or post them to P Squared.


Option - Renewing A Licence Online

If this is a re-licence of your PowerLog machine you will be able to licence without having to enter the details your self!

You will only be able to do this option if you have asked P Squared to activate you to licence on line, if you have internet capabilities on your PowerLog computer and if you have previously licensed your product manually before, as you are not able to initially licence your product online.

On the screen click ‘Renew a licence online’ and click next.

Click finish, it will contact P Squared on your behalf and will enter the licence code for you.


Option – Manually Enter A Licence Code

You will need to choose this option if you are licensing your PowerLog machine for the first time.

If you have input all your other details correctly this will bring up the ‘Enter a licence code’ screen, it will also bring up a P-Squish (P Squared Unique Individual Serial Hash). Please note that if the licensing wizard isn’t bringing up a P-Squish, it means that some previous details have been entered incorrectly. Check that the features code and licence name are exactly how P Squared supplied them.

(PSQUISH code obscured in above screen shot for security reasons)

This P-Squish code is time dependent and is unique to the particular computer you are using. You would not be able to enter a licence code weeks after it has been issued as your P Squish will have changed.

Once you have input the licence code; click finish, if this has been entered correctly it will bring up the ‘finished’ window you can now click close.


Setting Up PowerLog Capture Overview

In this section we will walk through the process or setting up PowerLog Capture to capture audio and data from typical sources using common settings.

When PowerLog Capture is run for the first time, the Setup Wizard will walk you through the process of setting up and configuring one or more Logs for Powerlog to use. This wizard steps through each section of the logging process allow you to enter in the appropriate data or settings as you go. At the end of the first run through the Setup Wizard, if your PowerLog Capture license allows you to setup addition logs then you will get the opportunity to repeat the process for subsequent logs.

The general Setup Wizard procedure is outlined below:

Welcome Screen – Welcomes you to the PowerLog Capture Setup Wizard.

System Administration – Allows you to setup the email server and account details which PowerLog Capture will use to send emails and alerts.

Hardware Interface – Configures one or more hardware I/O devices that PowerLog Capture will use for logging hardware inputs and triggering external hardware alarms (and the PowerLog Capture heartbeat).

If you enable one or more Hardware Interfaces then you can configure the hardware inputs by assigning a name and colour to each input line.

Log Folder Location – Allows you to set the drive and folder location that PowerLog Capture will use to store audio and data Logs. N.B. If you choose ‘automatic’ then PowerLog Capture will select the location based on free disk space.

Set The Log Name and Folder – Allows you to set the name and description for the first Log that you are adding to PowerLog Capture.

Choose An Audio Source To Record From – Select whether you want the Log to be recorded in the stereo (uses 2 mono licenses) or mono and also set which soundcard input PowerLog Capture should use.

Configure An Output Format – Allows you to set the file format and quality for each of the three stages in the total logged period (production, standard and archive).

Set The Log Periods – Set the duration in days and hours for each of the stages of logging (production, standard and archive) for the Log you are working on.

Set The Hardware Lines That The Log Should Monitor (only if hardware device is configured) – Allows you to select the hardware inputs that PowerLog Capture will log on a per Log basis.

Configure Silence Detection – Configure what PowerLog Capture should consider to be silence and set the time threshold after which PowerLog Capture will consider the ‘silence’ to be worth noting in the Log.

Set Silence Alarm Options – Set what PowerLog Capture should do when it detects silence.

Configure DAB (DLS) Text Logging – Configure PowerLog Capture to log DAB Text alongside the audio in a log. Once enabled, you can also set the IP address and service security details in this section.

Log Configuration Complete – This provides the chance to review your settings and offers the opportunity to repeat the process for another Log if you are setting up a multi-log system.

Disk Space Review – Shows a graphical overview of the disk space the PowerLog Capture has calculated that it will need.

Setup Complete – The setup process is complete and you are now ready to run PowerLog Capture for the first time.

In the next section we will go through the Setup Wizard in a bit more detail.


The Setup Wizard

The Setup Wizard is used to walk you through the process of configuring one or more Logs in PowerLog Capture. The settings added to the Wizard are used by PowerLog Capture and can be altered at any time using the Settings Menu > General option in PowerLog Capture.

In the next few pages we will be reviewing each stage of the Setup Wizard and the settings that you will need to configure on each page.


Welcome Screen

The Welcome Screen on the Setup Wizard is displayed the first time you run the Setup Wizard although there are no settings to be configured on at this stage.

If you tick the ‘Skip The Screen In Future’ option then the Welcome Screen will not be displayed next time the Setup Wizard is run.

As you complete each stage of the Setup Wizard, click on the Next button to move on to the next stage. If you wish to review a stage you have already completed, you can use the Back button to move back through the stages.


Systems Administration (1st Time Only)

Please note that this stage of the Setup Wizard only appears the first time you run PowerLog Capture. Subsequently, if you need to alter these details you will need to access the Settings Menu > General Settings > Email Accounts option.

This stage of the wizard allows you to set up the address of the SMTP Server (email server) that PowerLog Capture will use to send emails. This mayu be an internal SMTP server or if you use your ISP for email, it may be the external ISP’s SMTP server.

You can also set the address that PowerLog Capture will use to send emails from. This is the email address that will appear in the ‘sender’ section of any email that PowerLog Capture sends.


Hardware Interface (1st Time Only)

Please note that this stage of the Setup Wizard only appears the first time you run PowerLog Capture. Subsequently, if you need to alter these details you will need to access the Settings Menu > General Settings > Hardware Options.

PowerLog Capture can be configured to use hardware inputs and outputs from up to three hardware I/O devices. The options are@

PCI1750 – a PCI based hardware I/O card featuring 16 inputs and 16 outputs. These cards can be purchased from sales@psquared.net.

RS232 Based Controller – a serial (RS232) based hardware device.

Joystick Port (inputs only) – using the old legacy joystick ports on PC’s for hardware inputs. (see diagram below for joystick port pinouts.

To set a hardware I/O device, use the drop down list to select the device that you want to use. Each hardware I/O device has different settings which are outlined below.


PIC1750 Options

Active Low – Tick if you want to trigger a ‘hardware input’ when the logic state changes from ‘hi’ to ‘low’.

Device – Set the device number for the PCI1750 (because you can fit three to a single PC if you wish).


RS232 Based Controller

Active Low – Tick if you want to trigger a ‘hardware input’ when the logic state changes from ‘hi’ to ‘low’.

COM Port – Set the computer COM (serial) Port that you want PowerLog Capture to use.


Joystick Port

Active Low – Tick if you want to trigger a ‘hardware input’ when the logic state changes from ‘hi’ to ‘low’.


Configure Line Names & Colours

Once you have enabled one or more Hardware devices and clicked on the Next button, the next stage allows you to assign a name to each input hardware line and also a colour that will be used in PowerLog Client to display when that hardware line is active.

Simply type in the name you want to use for each hardware input in to the Description field and click on the colour panel to set an alternative colour.

Once you are happy, click on the Next button to complete the Hardware Card configuration and to continue with the Setup Wizard.


Log Folder Locations (1st Time Only)

The next stage of the Setup Wizard allows you to set the base file location that PowerLog Capture will use to store the audio and data logs that it captures.

There are two options at this stage.

Assign Each Log Path Manually – If this option is ticked then you will be able to set the drive and folder location for each Log that is added to the system.

Allow PowerLog Capture To Automatically Assign Log Paths – If this option is set then PowerLog Capture selects the largest available drive and creates a PowerLog folder on that drive. All Logs recorded by PowerLog Capture are then saved in sub-folders of this main folder (e.g. c:\powerlog\HotFM might be the location for the Hot FM station logs). Although PowerLog Capture will automatically pick the location it thinks is best suited, you can manually select the base location using the Browse button.


Set The Log Name And Folder

The Log Namewill be displayed on your PowerLog Capture and also on your PowerLog Client machine when you access that particular log.

PowerLog Capture will automatically bring up a name for the log depending on how many logs you have running, ie: if you have two logs running, this third log will automatically be called Logger Number 3. A good tip is to call your log the station name that it is logging. As it is a useful way of differentiating between logs if you are running multiple logs on one Capture machine.

The Log Pathis the destination where all your logs are saved. When you go into this screen PowerLog Capture will automatically assign this log path, usually within the C drive of your PowerLog folder, however this can be changed by clicking on the browse icon.

If you are happy with the Log Path but have changed your Log Name, you can update the name of the folder by clicking on [image], which is located next to the Log Name.


Choose An Audio Source To Record From

The next stage allows you to decide whether you want your log to be a mono or stereo channel, it will also tell you how many of your licences you are using up.

To change this log from a mono to a stereo or vice versa, click change, as indicated on the arrow diagram below.

If you have multiple soundcards you can also choose which soundcard to take the audio from, to change this you can choose a different one from the drop down menu.


Configure An Output Format

Next is the Output Format window. You can choose which audio quality you wish to store your log at.

There are three different settings that you can configure.

Production Audio Format

Standard Audio Format

Archive Audio Format

Production Audio Format is the highest quality, often with little or no compression, you may wish to only store this for a short time so it doesn’t take up too much hard disk space.

Standard Audio Format may be more compressed than Production Audio Format and you may wish to store this for slightly longer than the previous setting.

Archive Audio Format could be heavily compressed so you could log this for longer without it taking up as much space as the previous two settings.

On the picture below we have opted to log both Production in uncompressed WAV format (PCM) with the Standard being logged in 128kbps WMA and Archive quality being logged at 64kbps MP3. You would probably not mix formats in this way but it shows the flexibility of the system.

To change the audio quality click on the edit button [image]. This will bring up the Choose Audio Format window.

Use the Audio Format drop down list to select the format you want to use (WAV, WMA, MP2 or MP3).

Once you have select the Audio format, the options on the window will alter to allow you to set the quality parameters for that format. In the example below, the MP3 options are shown.

For more details on the options on this window, please refer to the PowerLog Client documentation.

If your license allow it you can click on ‘setup additional formats’ which is underneath the Output Name field.

This allows you to add additional ‘Outputs’ for the Log which basically means that you can log more than one set of data for Log you are working one. This is useful if you want to have a ‘local’ high quality version of your log but also want an identical low quality MP3 or WMA version of the log for access over your radio group WAN. Please note that additional Outputs are determined by your license agreement so you may not have this option enabled.


Set The Logging Periods

The nest stage is Set the Logging Periods, which allows you to decide how long you want to keep each Audio Format, for example you can choose to keep your Production Audio for 4 days, your Standard Audio for 1 week and your Archive Audio for 3 weeks. (This depends on available disk space on your computer)

In the example above we have chosen to store Production Audio for 2 days at our chosen audio format as previously chosen, our Standard Audio for 12 days and our Archive Audio for 28 days.

By clicking ‘Disk Space Calculator’ you will see how much room each audio format is taking up. See the diagram below:

It will also indicate if you have gone over your disk space capacity. You can change each setting by dragging the cursor points on each mark. Click [image] it will ask you if you want to save the changes to your log.

Once you are happy, click next on the Setting the Logging Periods screen.


Set The Hardware Lines That This Log Should Monitor (only if hardware logging is enabled)

If you have configured your PowerLog Capture system to use a Hardware I/O Device to allow it to log hardware inputs then this stage of the Setup Wizard is used to select the Hardware Input lines that you want PowerLog Capture to monitor for the Log you are configuring.

In the example above, this PowerLog Capture will only log hardware inputs from the ‘Guest Mic 1’ and ‘Guest Mic 2’ inputs on this Log.

This feature is useful if you are using a single PowerLog Capture box to monitor several stations as you can use a single PCI1750 hardware I/O card to log hardware from all the stations but only log the relevant hardware inputs on each log.


Configure Silence Detection

The Configure Silence Detection stage allows you to decide how low your audio can drop (in percentage terms) and after how many seconds before PowerLog will log it as a silence. You can alter this by moving the from left to right.

Once you are happy with the threshold you can set the duration (in seconds) after which PowerLog Capture will consider the lack of audio to be a ‘Silence’ and mark it in the Log.

If you have a stereo log you can opt mark left and right silences separately using the drop down option.


Set Silence Alarm Option

The Silence Alarm Options is used to set the actions that PowerLog Capture will take when ‘Silence’ is detected. If you tick ‘Silence Alarm’ option then this will enable three optional actions that PowerLog Capture will take.

  • Pulse Hardware Line After XXX Seconds – PowerLog Capture will pulse a preset hardware line for a configurable period once Silence is detected.
  • Send Email To XXX – PowerLog Capture will email the specified address when silence is detected.
  • Send Email To Admin List – Sends emails to all addresses on the Admin List when silence is detected.


Configure DAB Text (DLS) Logging

If your station uses DAB DLS text, PowerLog can also log these notes if you wish to see DAB text tick the ‘Capture DLS text with this logger’.

(NB: This option isn’t available if you are using PowerLog Lite)

In order for PowerLog Capture to be able to receive DLS text it needs to be connected to your Playout system or an external source.

If you are connecting to your Playout System you can set a password for this.

Under service name you will need to type the name of your log, as previously chosen on the Log Name and Description Page.


Configure PowerLog To Bounce DLS Text Onto The Transmitter

Once enabled, when you click on the Next button you can configure the details that PowerLog Capture will use to pass the DAB text info on to the DAB transmitter.

Your DAB transmission service provider should be able to provide the IP address, service name and password details.


Log Configuration Complete

This stage displays a summary of all the information you have configured for the Log you are working on. This will give you all the information that you have just set in the previous steps, including the name of this log, the location and what soundcard the log will be using as well as all the Audio Formats that you have just set.

If you have reviewed this information and are unhappy with some of the settings that you have made, it is possible to click back to the screen that you need and change the relevant details.

If you are happy with the information you have set but wish to return back to the beginning of the Setup Wizard to enter the details for an addition Log, tick the ‘Setup Another Log’ option and click Next.

Otherwise, click on the Next button to continue.


Disk Space Review

The final stage of the Setup Wizard is the Disk Space Review screen which shows you a graphical representation of the hard disk space that the configured Logs will need.

The display shows the relative hard disk space need for each stage of the logging process for each of the configured Logs.

The tool bar at the top of the screen provides a range of options.

  • View as hours – view details in hours.
  • View as days – view the details as days (not hours)
  • Auto set logging periods – PowerLog Capture will automatically set the optimum periods for logging based on free disk space and the selected audio formats (not recommended)
  • Disk space to leave – how much disk space PowerLog Capture should leave when calculating.
  • Lock auto – disables the auto feature for all logs.
  • Choose drive – select the hard drive PowerLog Capture will use for auto calculations.


Setup Complete

Once you have clicked Close on the finished screen it will automatically bring up the update information. This tells you the differences between the version you are currently using and older versions. You can choose to Print or Save this, alternatively you can close it by clicking OK.


Windows Automatic Logon

As PowerLog Capture starts for the first time, it asks whether you want to configure the overall Windows OS to automatically logon and start up when the PC is rebooted.

This is important because if you do not do this and your PowerLog Capture system is unexpectedly rebooted (due to a power cut for example), you run the risk of the operating system (OS) waiting for you to login before Windows continues to load which of course means that PowerLog Capture is not running.

By ticking this option and setting the Username, Password and Domain, PowerLog Capture will make the necessary changes to Windows to allow it to automatically login on startup using the supplied credentials.


Welcome to PowerLog Capture

Welcome to PowerLog Capture.

Your PowerLog system works in two parts, PowerLog Capture and PowerLog Client. The PowerLog Capture system is ‘behind the scenes’ software, recording your audio and archiving it automatically. PowerLog Client is the software that enables you to access your saved audio and data.

You have now entered your licence and configured your log(s) successfully for PowerLog Capture. We will now go you through each area on your PowerLog Capture system.

This is what PowerLog Capture will look like if you are running one log.

This is what your PowerLog Capture will look like if you are running two logs, with each additional log it will show it underneath the previous.


Locking the System

You can lock your PowerLog Capture to stop unauthorised people using the Capture machine and to stop buttons being accidentally pressed.

As a default setting your PowerLog Capture machine will automatically lock if unused for one minute, this can be changed, see below under ‘To Change the unlock password’ for more details.

To manually lock the system either right or left click over the padlock in the bottom left hand corner of your screen, or click file on the menu bar and click ‘Lock System’ or use the Ctrl + L keys.

If your system is locked in the bottom right hand screen it will look like this in the bottom left hand corner of your Capture screen:


Unlocking the System

To unlock the system left or right click over the padlock picture. Alternatively you can click file on the menu bar and click ‘Unlock System’ or press Ctrl + L. If you have a password on your system it will ask you for it. Please note that the system will automatically lock after one minute of it not being in use (default setting).

If your PowerLog Capture machine is unlocked it will look like this in the bottom left hand corner of your Capture screen:


Changing Your Unlock Password

If you want to stop unauthorised people from using PowerLog Capture you can set a password. When an unauthorised person goes to unlock the screen they will not be able to access any PowerLog settings without the correct password.

To add or change a password for unlocking the system click: Settings > General > System Lock.

Through this window you can also set how long you would like PowerLog Capture to wait before automatically locking the system.

By clicking ‘Set Lock Password’ you can change the password that you are currently using or add one if you currently have no password.

If you currently have no password and would like to add one, in the Old Password box leave it blank.

Click OK, once you have typed in your new password.


To Start Recording or Stop Recording the Log

On your PowerLog Capture main screen you have a tick option to Autostart Log. If the Autostart log option is ticked, it will manually start to record as soon as PowerLog is running. If this is unticked you will have to click record manually as indicated by the diagram below.

N.B. The Autostart Log button is ticked will only start to record when the program has first started running. If someone manually stopped the log from recording it would not start recording again until someone clicked record or until the program was restarted.


How Can I tell if PowerLog Capture is Recording?

You can tell if your log is running ok by the green circle on the left hand side. If your log isn’t recording it will be red. You can tell the status of your log by hovering over this button.

You can also see if it is recording audio by watching the ‘VU’ bars to the right of the Log window.


To Stop Recording

If you wanted to stop your log recording click on the red button as indicated by the arrow below, it will bring up a warning asking if you are sure that you want to stop recording. The red record icon will become a darker red and the round icon on the left will also become red.


To Start Recording

To begin recording you can click on the red button on the right of your Capture machine. This will turn the record button into a brighter red and the round icon on the left will become green.


Monitor Inputs

The Monitor section in PowerLog Capture allows you to hear the audio that PowerLog Capture is recording for a specific Log. You can manually select the Log that you want to monitor or make PowerLog Capture ‘cycle’ through the Logs periodically.

Before you can enable ‘Monitor Inputs’, you must first assign a soundcard output that you want PowerLog Capture to use. To do this, click on the Settings Menu > General Settings > Sound Card option.

This allows you to select a sound card output using the drop down list. You can also set whether you want PowerLog Capture to flash the Log name as it records audio.

Once enabled, on your main PowerLog Capture window above the system lock / unlock button is the option to monitor inputs.

If the Monitor Inputs section is ticked you can listen to one of your logs as it is being recorded. This is especially useful to make sure that the audio coming into your PowerLog Capture machine is ok.

The default setting is set to only allow you to click on monitor inputs when your PowerLog Capture machine is unlocked. This can be changed by clicking on Settings > General > System Lock.

Once this is selected, you can Monitor Inputs even when your PowerLog Capture system is locked.

If you have multiple logs running you can choose which station to listen to by choosing on the drop down menu.

Alternatively if you have multiple logs running you can choose to scan between all of your logs and choose how often you would like it to autoscan for you. To change this amount of time click the up and down arrows indicated on the diagram below:


The Log Options Window

By clicking on the [image] icon, this will bring up the Log Options window for the particular log you are working on. This window allows you to alter the settings for the selected Log. These are basically the same options and settings that we have already covered in the Setup Wizard.


The Log Options Window - General Tab

You can change the following settings on this screen:

· Log Name - Change the name of your log and description. This information appears on both PowerLog Capture and PowerLog Client and saves any confusion as to which log you are viewing.

· Description – Additional text information about the Log.

· Log Folder (only when not logging) - Change where your audio is saved. You can change where PowerLog Capture saves your audio by clicking on the folder icon [image] next to Log folder field.

  • Alt Comment Folder – This allows you to set an alternative folder location for the additional data that PowerLog Capture logs including hardware events, DAB text, serial etc.
  • Sound Card To record From - Change the soundcard that you record from, by choosing from the drop down list.
  • Segment Length - Change the segment length that your audio is recorded in, the default setting is for PowerLog Capture to save in chunks of one minute. This means that in one hour there will actually be 60 audio segment files, which PowerLog Client effectively ‘stitches’ back together again when you access a particular hour. By changing the segment length you can access saved audio after that particular segment has finished saving. For example if you clicked on the segment length of 00:30 you would be able to access audio from your Client machine 30 seconds after the audio has gone out on air.
  • Stereo / Mono -You can change this log from a stereo to mono (or vice versa if you have enough spare licences) by clicking change next either Mono or Stereo. This also tells you how many licence channels you are using up.


The Log Options Window – Client Settings Tab

PowerLog is made up of two parts – PowerLog Capture and PowerLog Client, PowerLog Capture is the piece of software that does the behind the scenes recording and archiving of your audio. PowerLog Client is the software that is installed on computers or laptops in order to listen to the audio that PowerLog Capture has recorded.

The Client Settings tab allows you to tell PowerLog Clients where to look for your audio by default.. You should not normally need to change these settings unless you manually change the location of your PowerLog audio folder.

By ticking ‘Allow The Client to change the logging periods’ you are allowing PowerLog Client users to change the logging periods, which therefore gives more control to PowerLog Client users, which is useful if you don’t want to go to your PowerLog Capture machine to change the amount of hours that PowerLog Capture can record.

This setting is off by default and you may wish to keep it switched off so unauthorised people who have access to PowerLog Client can’t change how many hours PowerLog Capture records and therefore risk either not logging enough or causing the system to freeze as it is being asked to log too much audio, which may take you over your hard space capabilities.

You can guard against both of these situations to a certain extent by setting a minimum and maximum amount of hours that must be recorded. This will place some boundaries on the PowerLog Client users.


The Log Options Window – Logging Periods Tab

On Logging Periods on the tab you can change how long you want to store each stage of your logging period for.

PowerLog can store three different settings of audio sample rates for different periods.

  • Production Audio -would normally be the highest quality audio and you could choose to have it uncompressed, this would be the audio you could use on station promos, you may wish to only keep this for 24 or 48 hours for a short time so it doesn’t take up much disc space.
  • Standard Audio - would normally be compressed more than ‘Production Audio’ but not as much as the Archive format. You may wish to keep this for a longer period than PowerLog.
  • Archive Audio -you could choose to have it highly compressed but so it is still audible but not of a high enough quality for station promos. You may wish to store this audio for your legal logging period or more depending on your storage space.

To change the length that you want to store each audio format at you can type in a length in days and hours next to each description. Please note that you can only do this when the Log you are working in is NOT CURRENTLY RECORDING.

The Disc Space Calculator button will bring up a graphical representation of Audio Formats and the disk space needed for each.

On the disk space calculator you can move the curser to increase or decrease the time period for each audio format. You can also change the way you are viewing the calculator by either viewing it in hours or days by clicking on the clock button or date button in the top left hand corner of the calculator.

The tool bar at the top of the screen provides a range of options.

  • View as hours – view details in hours.
  • View as days – view the details as days (not hours)
  • Auto set logging periods – PowerLog Capture will automatically set the optimum periods for logging based on free disk space and the selected audio formats (not recommended)
  • Disk space to leave – how much disk space PowerLog Capture should leave when calculating.
  • Lock auto – disables the auto feature for all logs.
  • Choose drive – select the hard drive PowerLog Capture will use for auto calculations.

The calculator also tells you when you are going over your disk space capacity. As indicated below the red warning light will come on saying ‘Over Capacity’ your log will also go off the page.


The Log Options Window - Audio Formats Tab

There are three different settings that you can configure.

Production Audio Format

Standard Audio Format

Archive Audio Format

  • Production Audio Format - is the highest quality, often with little or no compression, you may wish to only store this for a short time so it doesn’t take up too much hard disk space.
  • Standard Audio Format - may be more compressed than Production Audio Format and you may wish to store this for slightly longer than the previous setting.
  • Archive Audio Format - could be heavily compressed so you could log this for longer without it taking up as much space as the previous two settings.

On the picture below we have opted to log both Production in uncompressed WAV format (PCM) with the Standard being logged in 128kbps WMA and Archive quality being logged at 64kbps MP3. You would probably not mix formats in this way but it shows the flexibility of the system.

To change the audio quality click on the edit button [image]. This will bring up the Choose Audio Format window.

Use the Audio Format drop down list to select the format you want to use (WAV, WMA, MP2 or MP3).

Once you have select the Audio format, the options on the window will alter to allow you to set the quality parameters for that format. In the example below, the MP3 options are shown.

For more details on the options on this window, please refer to the PowerLog Client documentation.

If your license allow it you can click on ‘setup additional formats’ which allow you to set alternative stages of Audio Formats for the same audio Log

This is useful if you want to have a ‘local’ high quality version of your log but also want an identical low quality MP3 or WMA version of the log for access over your radio group WAN. Please note that additional Outputs are determined by your license agreement so you may not have this option enabled.

If you want to change the name on any of the formats right click over the existing name and click edit format name.

You will not be able to change any of the audio quality types if you are currently recording within that audio format. Your PowerLog Capture machine knows which audio it is currently logging and will not let you edit the audio format. It will not let you use the edit and delete buttons as the picture below indicates:

If you are wanting to change the audio format but PowerLog is currently logging it, you will need to stop it recording first and then change the audio format.


The Log Options Window – DAB Tab

PowerLog Capture enables you to log DAB Text (DSL) alongside your audio logging, in order for PowerLog Capture to be able to do this you will need to have PowerLog connected to your Playout system or an external source which can send the DLS text to PowerLog.

To enable DAB logging you will need to tick ‘Enable DAB Logging’. You can then set the Service Name and Password that are needed for PowerLog Capture to connect to the playout system.


What If I Only Have One DAB Output On My Playout System But Want To Log DAB Text?

Some Playout systems only have one DAB output, so if you connect PowerLog Capture to your Playout machine then it will be using that output. So to get around this PowerLog Capture can forward the DAB DLS text onto an external source such as your transmitter. In order to do this you will need to tick ‘Pass DAB through to external server’ option, you will then need to put in the IP address of the transmitter or external service.

You may also need to provide the external service or transmitter with a Service Name and Password.

(Please note you will not be able to log DAB text if you are using PowerLog Lite)


The Log Options Window – Silence Detector Tab

PowerLog Capture has a built in silence detection, which means that is can detect periods of silent audio in the Logs it is recording and mark them in the Log so they will be ‘visible’ in the PowerLog Client. PowerLog Capture can also take actions such as output a hardware alarm or email one or more people.

You can change how long it takes before PowerLog Capture classes a lack of audio as a ’Silence’.

You can also change the volume threshold; this is at what volume your audio can drop below (in percentage terms) before PowerLog classes it as silence. To change it, move the Volume Threshold bar across or left or right.

The Silence Alarm Options is used to set the actions that PowerLog Capture will take when ‘Silence’ is detected. If you tick ‘Silence Alarm’ option then this will enable three optional actions that PowerLog Capture will take.

  • Pulse Hardware Line After XXX Seconds – PowerLog Capture will pulse a preset hardware line for a configurable period once Silence is detected.
  • Send Email To XXX – PowerLog Capture will email the specified address when silence is detected.
  • Send Email To Admin List – Sends emails to all addresses on the Admin List when silence is detected.

When your log experiences silence you will be able to view this on your Capture screen, this will show up in the Recent details and will tell you at what time the silence began and finished.

On the diagram below you can see a red line on the audio level indicator, this is the volume threshold mark that you set up on the Silence Detector tab, if your audio was to fall below this red mark PowerLog Capture would start to consider it as silence and would send an e-mail or pulse a hardware line if you had one set up, depending on how many seconds PowerLog had to wait before it classed something as silence.


The Log Options Window – Hardware Lines Tab

If you have not configured any Hardware Devices configured in PowerLog Capture then there will be no options on this tab.

To set up and configure your Hardware Devices you need to go to Settings Menu>General>Hardware Cards.

Once you have one or more Hardware Devices configured, the options on this tab become enabled.

You will see a list of all of the Hardware Inputs enabled on the system and we can select the ones that we want to be logged alongside the audio in the Log we are currently working on by ticking the box beside each desired hardware input.

In the example above, this PowerLog Capture will only log hardware inputs from the ‘Guest Mic 1’ and ‘Guest Mic 2’ inputs on this Log.

This feature is useful if you are using a single PowerLog Capture box to monitor several stations as you can use a single PCI1750 hardware I/O card to log hardware from all the stations but only log the relevant hardware inputs on each log.

On our Capture machine it would look like this on the main screen:

On Powerlog Client the Hardware Inputs that we ticked on the options tab would be displayed as coloured blocks. See the Powerlog Client manual for more details.


The Log Options Window – Serial Sources Tab

The Serial Sources tab allows you to select the Serial Sources that you want to be included in as data in the alongside the audio for the Log you are working on.

In the screen shot above, PowerLog Capture has been setup to have two Serial Sources but because only the ‘Satellite Feed’ source is ticked, only data arriving on the ‘Satellite Feed’ input will be logged as part of this overall Log.

For more info on setting up Serial Sources, please see Settings Menu > General > Serial Sources.


The File Menu

The File menu offers a range of general options for PowerLog Capture.


Adding A Log

If you have a licence for more than one log and didn’t set up your additional log(s) during the Setup Wizard then you can add another log by clicking on File Menu > Add A Log (or pressing Alt + A).

This will bring up the PowerLog Capture Setup Wizard. The Setup Wizard is covered in detail earlier in the documentation so we will not go over it all again.

Note – You can run up to 16 mono Logs on a single PowerLog Capture machine. (Subject to your licence purchases)


Delete Logs

If you want to delete a Log along with all of the audio and data contained within that Log then you can use the File Menu > Delete Logs option.

CAUTION – When you delete a log in PowerLog Capture, all audio and data associated with the Log are also deleted and they CAN NOT BE RECOVERED, so make sure you know what you are doing.

When you select Delete Logs, the Delete Logs option box will appear which allows you to select the Log that you wish to delete using the drop down list.

Once you have selected the Log you want to delete, click on the Delete button.

CAUTION – Once again, check you are sure and you have the right Log, you can not recover the data that PowerLog Capture will delete.

You will be asked to confirm your actions.

You will then be asked to confirm once again. Only click Delete if you are sure. You have been warned.


View DAB Transaction Log

The DAB Transaction Log option opens a historical log of all the DAB Text that PowerLog Capture has handled.


View Error Log

PowerLog Capture keeps a log on any errors that are generated by the system and the View Error Log option allows you to view these historical error logs.

One of the reasons this is important is that the PowerLog Client will automatically notify any users of the error messages stored in this log whenever they start the PowerLog Client. This can be annoying for the User if it is a message that relates to a problem that is fixed.

In this situation, you should click on the ‘Clear Client Error’ button to clear the list of error messages that PowerLog Client users will be informed about.


Run Log Processor Now

The Log Processor is a small section of PowerLog Capture that processes all of the existing audio and data logs, converting audio between audio formats at the appropriate time and deleting audio and data as the overall logged period is reached.

Under normal circumstances, the Log Processor will run automatically each hour so you would not need to manually start the process but if for some reason you wanted to manually start the process, you can with this option.

You would normally only need to do this if directed to by a P Squared support engineer.


Lock System / Unlock System

This option is used to toggle PowerLog Capture between locked and unlocked status.


Directory Management

This allows you to open the PowerLog Directory Manager window which is used to manage PowerLog Directory files which are used to allow PowerLog Clients to access the Logs from two or more separate PowerLog Capture systems.

There are two options:

  • Open System Directory – Opens the PowerLog Directory File for the PowerLog Capture system you are working on.
  • Open Another Directory – Opens a PowerLog Directory File from another location or PowerLog Capture system. When you select this option, you first have to browse for the PowerLog Directory File that you want to use.

The PowerLog Directory Manage will then open.


PowerLog Directory Manager

The PowerLog Directory Manager option on the Tools menu provides access to the Directory Manager which is used to provide seamless access to logs stored on two or more PowerLog Capture systems.

But what is a PowerLog Directory and is it related to the P Squared Contact Directory?

It is a little confusing but the two are not related in any way. The role of each is outlined below.

  • P Squared Contacts Directory – This is an integrated contact and permissions system that runs through several P Squared products.
  • PowerLog Directory – This is essentially a list of two or more PowerLog Capture systems and it allows PowerLog Client to access logs stored on different PowerLog systems without having to change any settings.

The diagram above shows a typical setup for a station that operates more than one PowerLog Capture systems. In this example, there are two PowerLog Capture systems each logging multiple stations. Under normal circumstances, the PowerLog Client would be configured to access logs from either the ‘Hot Radio’ box or the ‘Cool Radio’ box but by adding in a PowerLog Directory that lists the location of both PowerLog Capture systems and then configuring PowerLog Client to use the PowerLog Directory instead, all of the station logs will be available via the File > Select Log menu option.

The PowerLog Directory Manager option on the Tools menu provides access to the PowerLog Directory Manager window which allows you to create and manage PowerLog Directory files.

  • New Directory – Creates a new Directory file for you to work with.
  • Load Directory – Loads a previously saved Directory file.
  • Save Directory – Saves the current Directory file.
  • Merge Multiple Directories – Allows you to add the contents of another (previously saved) Directory file in to the currently loaded file.
  • Add Log To Directory – Add the location of a log to the current Directory file.
  • Edit Details – Edit the details for the highlighted Log
  • Move Up List – Moves the Log up the list of Logs. The reason this is important is it dictates the order in which they will appear on ‘Select Log’ menu option on the File menu.
  • Move Down List – This moves the selected Log down the list.
  • Remove Log From Directory – Removes the Log from the loaded Directory file.
  • List Of Logs – Shows the list of Logs included in the Directory file.


Adding A Log to The Directory File

You can add a Log to the Directory File by clicking on the Add Log button.

This will open the Edit Log Entry window which is used to select the location of the Log files and to set the name of the Log as it will appear in PowerLog Client.

The Log Location is the location of the Powerlog.ini file that is usually in the ‘root’ folder for the Log in which the individual folders for each day are stored. You can select this location by clicking on the Browse button.

So in this example, there is a folder on the C drive called ‘Purgatory FM’ which PowerLog is using to store the logs it is recording. It does this by creating a folder for each day it records.

What you can not see in this screen shot is that as well as the folders for each day, there is also a ‘powerlog.ini’, this is what is used to build the entry for the Log in the Directory file.

So by selecting this folder (in this example c:\powerlogFM), we add the Logs details to the Directory file.

The Log Name is read directly from the ‘powerlog.ini’ file so you do not have to type this in by default but if you wish to alter it, you can do so on the Edit Log Entry window.


Editing Log Entries

You can edit Log entries in the Directory file by highlighting them and clicking the Edit Details button.

This will open the Edit Log Entry window which allows you to edit the location of the ‘powerlog.ini’ file in use or the name of the Log as it will appear in PowerLog Client.


Menu Options

The following menu options are available on the directory Manager.

  • File>New – Creates a new PowerLog Directory file.
  • File>Open – Opens an existing PowerLog Directory file.
  • File> Save – Saves the current PowerLog Directory file.
  • File>Save As – Saves the current PowerLog Directory file as a new file.
  • File>Exit – Closes the PowerLog Directory Manager.
  • Settings>Open Last Directory On Startup – Toggles whether PowerLog Client will open the last Directory file automatically when it starts.
  • Help>About – Displays information about PowerLog Directory Manager.


Exit

Used to close PowerLog Capture and return to the desktop.

Please note that if attempt to Exit PowerLog Capture while it is still logging, you will be prompted to stop all active loggers first.


The Settings Menu

The Setting Menu option provides access to a range of general PowerLog Capture settings and options.

Please note that these settings tend to relate to your overall PowerLog Capture system as opposed to individual Logs running on the system.


General

The General option on the Settings menu provides access to the majority of PowerLog Capture settings.

When you select the General option, the PowerLog Capture Settings window opens. This window has a range of options down the left hand side of the window and when you select one of these options (by clicking on it), the settings for the option are displayed in the right hand side of the window.


General Options

When you click on the General options on the left hand screen you will see a range of general PowerLog Capture options.

  • Use The Setup Wizard When XXXX – This option allows you to set whether the Setup Wizard should be used when adding new Logs and when editing existing Logs. If you tick the option for ‘when editing a log’ then instead of the Log Options Window, the Setup Wizard will be used to review and alter the Log Settings.
  • Automatic Logon Settings – Allows you to change the Login Name, Password and Domain that PowerLog Capture will use to automatically login to Windows with when the PC boots up. Click on the Change button to access the settings.


Hardware Cards

PowerLog Capture includes support for up to three independent hardware I/O devices. Each ‘Hardware Unit’ (or device) can have each input line configured to display a separate colour when the logs are viewed, you can also assign a name to each hardware line.

Most PowerLog systems will use the PCI 1750 which is a 32 channel digital I/O card by Advantech (Part Number PCI-1750-A). This offers 16 isolated inputs to the PowerLog system and 16 outputs for monitoring and alarm purposes.

If you have purchased a complete system from P Squared then your PCI 1750 card will be installed and configured.

If not, install the card as per the PCI1750 installation guide included in the cards manual, start PowerLog and click on the Settings Menu > General > Hardware Cards menu option.

Select the Hardware Unit number you want to configure by double clicking (usually Unit 1).

Select PCI 1750 Hardware Card from the Type drop down list. (N.B. You will note that RS232 Based Controller and Joystick Port are also available from this list. Select either one of them if that is the input device you intend to use).

The Device Hex Number will be automatically detected and need only be manually altered if you have fitted more than one PCI 1750 card.

The bottom section of the screen allows you to assign a Description for each input line and to assign a colour to be displayed in the playback client. To alter the colour, click on the Colour box for each line and select a colour from the colour palette.

Click on OK when you have finished.


Connecting Hardware To The Hardware Card (PCI 1750 Pinout)

The Advantech PCI 1750 Card has 16 opto-isolated inputs that can be connected to external hardware events such as fader starts on ‘mic’ channels etc.


Input Pin Allocations

IDI0 – Input 1

IDI1 – Input 2

IDI2 – Input 3

Etc….

IDI16 – Input 16

IGND – Independent Ground

Hardware sources should be connected between the IDI input pin and one of the three independent ground pins.


Output Pin Allocations

IDO14 – Silence Alarm Pulse

IDO15 – PowerLog Heartbeat Output (5 times a second)

Again, these outputs are switching to the independent ground pins (IGND). You will also need to connect the IGND to the PC chassis if you wish to use outputs. This can be done with a training wire connected to the PC case.


PCI 1750 Pinout

Connector on card – 37 Female D-Type


PCI1750 Operation Block Diagram

For more information on installing and using PCI 1750’s, please refer to the PCI 1750 manual or consult the Advantech web site at www.advantech.com.tw


Serial Sources

The Serial Sources option allows you to add and edit Serial Sources (RS232 or IP) that PowerLog Capture will log alongside the audio Log.

To add a new Serial Source, click on the [image] button. The will open the Serial Source Properties window.

  • Source Name – The name of the Serial Source as it will appear in both PowerLog Capture and PowerLog Client.
  • Decode Data Using – This is a special setting only used under specific conditions under the advisement of P Squared. This should be left on the Default Decoder setting unless otherwise advised.
  • The Source Comes In On – This allows you to set whether the incoming data is coming in via a Com (RS232 or Serial) port or via an IP port (via your network).
  • Connect To Remote Port (Network Connection Only) – Allows you to set an IP address and Port that you want PowerLog Capture to connect to receive the data stream.
  • Allow Remote Source To Connect To Me (Network Connection Only) - Configures PowerLog Capture to allow the source to connect to it via the specified TCP Port.
  • Capture Date From COM XXX (COM Port only) – Allows you to set the COM port that PowerLog Capture should use to receive the data stream.
  • Settings (COM Only) – Allows you to type in a setting string to configure the RS232 stream.
  • Handshaking (COM Only) – Allows you to set the handshaking for RS232 communication.

Please note that these are all advanced settings and should only be altered if you know what you are doing.


Directory

This option allows you to alter the location of the PowerLog Directory file by clicking on the [image] button and using the browser window to select the new location.


Sound Card

In Soundcard settings you can change the quality sampling rate that is used by your soundcard as well as if it is mono or stereo. In the majority of cases this should be left on 44100 stereo. If you would like more details on this contact P Squared.

The Monitor in PowerLog Capture allows you to listen to the audio that PowerLog Capture is recording in to a Log. In order to enable this you first need to tell PowerLog Capture which sound card output channel to use for playing this audio.

Use the drop down list to select the sound card output that you wish to use.

You can also set PowerLog Capture to ‘flash’ the Log Name for the Log it is playing when using the Monitor.


System lock

On the main screen on PowerLog Capture you can have the system lock after a certain period and if you have a password set this can stop unauthorised people from accessing the options plus it also stops someone accidentally pressing a wrong button.

PowerLog Capture will automatically lock if left idle for a certain period. This can be changed by typing in a different number after ‘auto-lockout period’ on our screen it is currently set to 5 minutes, you can go up or down with the arrows to change this.

You also have the option to allow users to still access the Monitor section of PowerLog Capture even when the rest of the system is locked. To enable this option, click on the ‘Leave the input monitor unlocked’ option.

You can also set a password so unauthorised people cannot access the PowerLog options once the screen is locked (as previously set). To change or add a password click on ‘set lock password’.

It will bring up the screen below, if you have a password currently set, enter that in the old password box and then your new password in the confirm new password boxes.


What If I Don’t Have A password?

If you currently don’t have a password and would like to set one, leave the ‘Old Password’ field blank and type in your new password in to both ‘New Password’ fields.


What If Currently Have A Password But Don’t Want One Anymore?

If you currently have a password but would like it so PowerLog no longer uses a password type in your password in the old password box and leave the confirm new password boxes blank.


Email Alerts

When PowerLog experiences silence it can send out an e-mail report to alert to your administrative list, listing when the silence occurred so you can check it.

First you will need to enter in details of your SMTP (email) server and e-mail address that you want PowerLog Capture to use to send the emails.

Next you can add some people to the Administrator Email list. All the addresses in this list receive the emails providing you have set the Log to alert the Administrative List upon silences (see Log Options Window – Silence Detection).

To add someone onto this list click on the [image] button. This will bring up the screen below:

Enter in their details and e-mail address and click ok. To add in more people repeat the process.

To edit an e-mail address, highlight it and click on the [image] button.

To delete a person from the list click on the [image] button.

You can send a test email by clicking on the ‘Send Test Email’ button to see if it


Backup

The Backup options allow you to set PowerLog Capture to automatically make a backup of the all the settings and configuration options to a selected data location.

Please note that PowerLog Capture only makes a backup of the configuration data, not the audio and data from the Logs themselves.

The options are:

  • Backup Settings Data To Folder XXX – Allows you to specify the drive and folder that PowerLog Capture will use to save the backup data.
  • Keep Latest XX Forever – Set the number of most recent backups to store permanently.
  • And The Rest For X Days – Set the expire period for older backups.

To restore the settings from a backup, click on the Restore Backup button and select the backup folder you wish to restore from.


Advanced

In the Advanced setting option you can access settings for Calibration and Log Processor. To get into any of these settings double click on the icon on either the left or right hand side.


Calibration

It is not advisable to change any of the details in the Calibration window unless you have been told to do by P Squared. This could alter the way your PowerLog machine works. For more details contact P Squared.


Log Processor

The Log Processor has the job of going through all your old logs and archiving or deleting all your audio files.

Log Processing runs once an hour, you can decide at what time you would like your Log Processing to run by typing in a number next to start time or by using the up and down arrows next to this. The Log Processing takes about 10 minutes (if it has not been switched off). It is best not to have any events conflicting with this time such as a virus scanner.

You can manually start your log processor to run at any time by clicking on the Start Logs Processing Now button.

You will get a screen come up telling you of the progress and what hours it is processing.

In addition, you can set PowerLog Capture to raise alerts if the amount of free disk space on the system drops below a configurable level.

  • Warn When Disk Space Starts Running Low – This option enabled the low disk space warning system and enables the options.
  • On Log Drives – Allows you to set the warning threshold for the hard drives that is used to store the audio and data logs.
  • On Other System Drives – Allows you to set the warning threshold for the system drive (usually c drive).
  • Send Warning Emails To Admin List – Tick this option to enable PowerLog Capture to email the addresses on the Admin List when disk space gets low.

Shutdown Logs When Free Space Reaches XX – Allows you to set a minimum amount of disk space after which PowerLog Capture will stop logging (to avoid data loss due to system failure as it runs out of disk space).


Disk Space Calculator

By clicking on Settings>Disk Space Calculator you can bring up a window that will show you how much disk space your log(s) is taking up, and under which audio format setting. If you have multiple logs it will show them all in this Disc Space Calculator.

You can change the way you view this calculator by clicking on View as Hours, view as days or automatically fit logs into the disk space capacity.

If you are going over your disc space capacity the red warning light will come on, [image] you need to decrease the Audio Format length, type it is stored at or get a bigger hard drive!

You can change the length of each format by placing your mouse cursor over the format block that you are wanting to change, then dragging each to your specified amount that you want to log.

Alternatively to change the format length you can right click over the Audio format you want to change this will bring up the Disc Space Calculator menu options:

You can view your formats in the disk space calculator as days or hours and also to fit logs into the disk space capacity.

It is also gives you the option to edit the period length of each Audio Format. On your disk space calculator the Production Audio is displayed in green, the Standard Audio displayed in blue and the Archive Audio in pink.

To change each audio format left click on the appropriate format.

You can then type in the appropriate days and hours you want to store that audio format for.

To escape from this screen left click over the disc space calculator, if you have changed any details it will ask you to save the changes. The calculator will then visually update to reflect your changes.


Autostart

By clicking Settings>Autostart, you can choose whether to autostart all logs or to autostart no logs, this means that if PowerLog Capture was rebooted it would automatically start recording all logs once it was powered up.


The Settings Menu – Licence Code

A fortnight prior to your licence code running out PowerLog Capture will start to warn you that you need to contact P Squared to re-licence your Capture machine.

When you select Settings Menu > License Code it will open the License Wizard which is used for initially setting up your license but also for renewing your PowerLog Capture license periodically.

For full details on the License Wizard, please refer to the Installing Your PowerLog Capture section of the documentation.


The Help Menu Bar

The Help menu provides access to the PowerLog Capture help system as well as the P Squared Support File Creator utility, the P Squared web site and the PowerLog Capture About screen.


Create a P Squared Support File

If you have had an issue with your PowerLog Capture machine and have spoken to P Squared they may have asked you to send in a support file, this can contain data and or audio to help the P Squared engineer diagnose a problem and provide a solution.

Before you start to generate a Support File, you will need a Support ID number from P Squared, this should be entered next to the Support ID number. The unique reference is used to track your support issue and allow us to deal with the problem as quickly as possible. If you do not already have a Support ID number then you will need to obtain one from support@psquared.net.

Once you have all the needed information, select the Create Support File option to access the ‘Create P Squared Support File’ window.

You will need to enter your PSQUID (your unique customer reference which should be at the top of all quotes and purchase orders) and the P Squared Support Reference. If you do not have either of these you will need to contact P Squared.

If you have multiple logs running and are only wishing to send information for one of the logs, you can specify which log you would like to send by selecting it from the drop down menu next to select log, you can either choose to send a specific log or click all logs.

Choose the log days that you are wanting to send to P Squared by clicking on the drop down next to start and end date. You should only select the time and date range that you are having difficulties with as if audio is included in the Support File and a large Time/Date range is included, the Support File will be very large and take a long time to send to P Squared.

If the problem does not relate to audio then you should tick the ‘Send Data Only’ option as with this option ticked, the audio logs will not be included in the Support file.

You should also send a brief reason why you are sending the file, if you are sending it because you are having a problem, write what problem it is you are experiencing. The Support ID will allow us to track an ongoing Support ID but a brief outline of the problem in the ‘Reason’ field will help us to deal with yoru Support file as quickly as possible.

In order to send your support files you will need to fill in your personal details.

This information is the same as you typed in when you licensed PowerLog Capture but if you need to edit the information in any way, click on the ‘Edit Personal Details’ button.

Once you are happy that the info is all correct, click on the Make File button.

Once PowerLog Capture has generated the Support File, it will ask whether you want it uploading to P Squared. If the PC you are working on has a web connection then you should select Yes as the Support File will then automatically be uploaded to the P Squared support site.

If you do not have web access then click on ‘No’ and you will be asked to save the Support File at a local or network location. Save the Support File somewhere where it can be accessed to allow you to email it to P Squared or ‘burn’ it on to a CD/DVD for sending by post.


P Squared On The Web

This menu option provides access to a range of P Squared web sites. Obviously, you will need web access from this PC in order to access any ‘online’ resources’.


Update Information

If you want to find out what changes have taken place to PowerLog during each product release by clicking on the update information on the help menu it will bring up a word file telling you about each difference.

To close this document just click OK or alternatively click Print.


About PowerLog

Bu clicking on ‘About PowerLog’ in the help menu you can find out what version you of PowerLog Capture you are currently using as well as being able to find out who your machine is registered to.


PowerLog Client Help System

Welcome to the PowerLog Client help system.

Please use the ‘tree menu’ to the left to select the section of PowerLog Client that you require help with.